libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

Functions
WBXML Parser and Assembler
Internal XML/WBXML API

Interfaces to parse and assemble SyncML WBXML messages. More...

Collaboration diagram for WBXML Parser and Assembler:

## Functions

SmlXmlParser * | smlWbxmlParserNew (SmlParserFunctions *functions, SmlError **error)
SmlXmlAssembler * | smlWbxmlAssemblerNew (SmlAssembler *assembler, SmlAssemblerFunctions *functions, SmlError **error)

## Detailed Description

Interfaces to parse and assemble SyncML WBXML messages.